
.tc-vert-space {
//padding-top: 20em;
    padding-top: 2em;
}

.tc-game-button {

}

.test-button {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}

.tc-header {
    /*padding-top: 0.25em;*/
    background-color: #ffffff;
}

.tc-text-logo {
    font-family: 'Karla', Calibri, Verdana, Helvetica, Arial, sans-serif;
    font-size: 500%;
    text-align: center;
    margin-bottom: 0em;
}

.tc-header-subtitle {
    font-family: 'Karla', Calibri, Verdana, Helvetica, Arial, sans-serif;
    font-size: 200%;
    text-align: center;
}

.tc-header-basic-nav-links {
    font-family: 'Karla', Calibri, Verdana, Helvetica, Arial, sans-serif;
    font-size: 100%;
    text-align: center;
    color: #212121;
}

.tc-question-display {
    padding-top: 0em;
    font-size: 200%;
}

.tc-result-display {
    padding-top: 0em;
    font-size: 200%;
}

.tc-result-you-answered-display {
    padding-top: 0em;
    font-size: 140%;
}

.tc-result-previous-question-display {
    padding-top: 0em;
    font-size: 140%;
}

.big-emoji {
    display: inline;
    border: none;
    box-shadow: none;
    height: 5em;
    width: 5em;
    margin: 0 .07em;
    vertical-align: -.1em;
    background: 0 0;
    padding: 0;
}
